Subject: Re: Revised licensing terms
From: [email-masked] (Michael Anderson)

4 Aug 1997 23:10:06 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (X11; I; Linux 2.0.12 i586)
Original-To: [email-masked]
Original-Sender: [email-masked]

[email-masked] wrote:

> I hope that commercial use for non-competitors remains free.
> The previous license fitted well for us, in contrast to GPL only.

I agree, the Version 1.0 license worked well for me as an independent
consultant. The GPL is useless and fees as suggested would force me to
other alternatives.

-- 

Mike Anderson
[email-masked]
Guanajuato, GTO, Mexico
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".